/*
 * Main stylesheet for fancaster.com
 */

/*
 * Style reset
 *
 * Resets all base elements to sane defaults
 *
 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}

:focus {
	outline:0;
}

body {
	line-height:1;
	text-align:center;
}

table {
	border-collapse:separate;
	border-spacing:0;
}

caption,th,td {
	font-weight:400;
	text-align:left;
	vertical-align:top;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:"";
}

blockquote,q {
	quotes:"" "";
}

img {
	vertical-align:bottom;
}

body,table,th,td {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	line-height:18px;
}

p, .rssdate {
	margin:0 0 .75em;
}

ul,ol {
	list-style:none;
	padding:0;
	margin:0;
}

li {
	list-style:none ;
	padding:0;
}

html body ul li.lt,html body ol li.lt {
	border-bottom:0;
}

/* Floats & Clears */

html body .c {
	clear:both;
	display:block;
}

html body .c-left {
	clear:left;
}

html body .c-right {
	clear:right;
}

.clearfix,li.user cite.about .stats img,#mystats strong.stats img,.users span.user a,div.profile span.p_right,a.log {
	display:block;
}

.col-1m .col-m,#mainsearch,#mainsearch p,#welcome h2,#footer p,#webtv_footer p,#register .check input,#my img,#my ul.language img,#static-modules-left>div,#static-modules-right>div,#newvideos .media>li,#recently-added {
	margin:0;
}

.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hides from IE-mac \*/

* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}

/* End hide from IE-mac */

html body .left,html body .media li.file.c-left,#thetube li,div.m_info,ul.related li span.thumb,li.section img,.thumb-left img,#thetube-featured,#thetube-latest {
	float:left;
}

html body .right,.m_media,.icon>a,#static-modules-right,#menu ul,#menu img,.thumb-right img {
	float:right;
}

html body .media li.file.c-left {
	clear:both;
}



/*
 * Layout
 *
 * Main site layout & positioning
 *
 */

#wrap {
	background-color:transparent ;
	border:0;
	border-width:0 1px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
	width:980px;
	min-height: 600px ;
}

#wrap-inner {
	background-color:#fff ;
}

#banner {
	background: #ffffff url(images/ui/header-right-new.png) no-repeat scroll right top;
	height:175px;
	position:relative;
}

#banner h1 {
	bottom:53px;
	left:41px;
	position:absolute;
}

#main-content-container {
	background:#fff url(images/ui/bg-banner-dropshadow.png) no-repeat scroll left top;
	padding-top:20px;
}

#primary-content {
	float:left;
	margin:0;
	padding-left:10px;
	position:relative;
	width:652px;
}

#sidebar {
	float:left;
	margin:0;
	padding:0 10px;
	position:relative;
	width:298px;
}

#primary-content div.section,#sidebar div.section {
	margin:0 0 20px;
}

#footer {
	background:#eee;
	border-top:1px solid #eaeaea;
	clear:both;
	margin:1em 10px;
	padding:1.5em 0;
	text-align:center;
}



/*
 * Menus
 */

#my {
	bottom:128px;
	display:block;
	margin:0;
	overflow:hidden;
	position:absolute;
	right:0;
	height: 30px ;
}

#my img {
	vertical-align:middle;
}

#my ul {
	float:right;
	font-size:11px;
	margin:0;
	text-align:right;
}

#my ul,#my ul li,#my a {
	height:20px;
	line-height:20px;
}

#my li {
	display:inline;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#my ul.usr, #my ul.language {
	background:transparent url(images/ui/bg-mymenu.png) repeat-x scroll left top;
	padding:3px 10px 7px 0px;
}

#my ul.usr li {
	margin-right:1em;
}

#my ul.language {
	padding:3px 5px 7px 0;
}

#my ul.language img {
/*	margin:-2px 1px 2px; */
}

#my span.offline {
	color:red;
	font-size:14px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
}

#menu {
	background:transparent;
	bottom:50px;
	clear:both;
	display:block;
	height:auto;
	position:absolute;
	right:0;
	width:510px;
}

#menu ul {
	background:transparent url(images/ui/bg-menu.png) repeat-x scroll left top;
	height:5em;
	padding:13px 0 17px;
	text-align:right;
	z-index:200;
}

#menu ul li {
	background:transparent url(images/ui/bg-menu-lines.png) no-repeat scroll right top;
	display:block;
	float:left;
	font-size:1.2em;
	list-style:none;
	padding:0 41px 0 10px;
}

#menu ul li.last {
	background:transparent;
	padding-right:26px;
}

#menu ul,#menu ul li,#menu a,#menu li.act a,#menu a:hover {
	color:#fff;
	font-weight:500;
	height:46px;
	line-height:46px;
}

#menu a {
	background:transparent;
	color:#fff;
	font-weight:400;
	padding: 0;
	position:relative;
	text-decoration:none;
	z-index:10;
}

#menu li.act a {
	text-decoration:underline;
}

#menu a:hover {
	text-decoration:underline;
}

#sub {
	background:transparent url(images/ui/bg-sub.png) no-repeat scroll left top;
	bottom:0;
	clear:both;
	display:block;
	font-size:11px;
	height:25px;
	left:0;
	position:absolute;
	width:980px;
	z-index:60;
}

#sub ul {
	float:left;
	height:25px;
	padding-left: 10px;
	width:600px;
}

#sub ul li {
	display:block;
	float:left;
	font-size:1em;
	height:25px;
	line-height:25px;
	text-transform:none;
	vertical-align:middle;
}

#sub ul li a {
	color:#111;
	display:block;
	line-height:25px;
	padding:0 1.3em 0 0;
	text-decoration:none;
}

#sub,#sub ul,#sub ul li,#sub ul li a,#sub ul li a:hover,#sub div {
	color:#fff;
	font-weight:700;
	height:30px;
	line-height:30px;
}



/*
 * Search
 */

#mainsearch {
	float:right;
	text-align:right;
	width:330px;
}

#mainsearch form input,#mainsearch form select {
	border:1px solid #DBDBDB;
	margin:-1px 0 0;
	padding:0;
	vertical-align:middle;
}

#mainsearch p {
	border:0;
	display:block;
	height:25px;
	margin:0;
	overflow:hidden;
	padding:0 5px 0 0;
	white-space:nowrap;
}

#mainsearch input,#mainsearch label,#mainsearch select {
	border:0;
	display:inline;
	margin:0;
	max-width:130px;
	padding:0;
	vertical-align:baseline;
}

#mainsearch form input {
	border:1px solid #DBDBDB;
	height:18px;
}

/*
 * Colours
 *
 * Generic colours used in many elements site wide
 *
 */

body {
	background:#101c31 url("images/ui/bg-crowd.jpg") repeat-x scroll left top ;
	color:#222 ;
}

a,a:visited,a:link,a:visited {
	color:#333;
	text-decoration:none;
}

a:focus,html body a:hover,a:active,a.active,h2,h2.icon,#sub a:hover,.sub a:hover,h2,h2.rep,#thetube h2,#thetube h2 a,h3.icon,div.inner h2.icon,h2.icon,h3.icon,.icon>a,li.active,li.active a, .rsstitle a {
	color:#369;
}

.media li.file div.about {
	color: #666666 ;
}

.content ul li:hover,li.active {
	background-color: #efefef ;
}



/*
 * Media
 *
 * Generic media layout and theming
 *
 */



/*
 * Player
 */

html body .player {
	margin:0 0 2em 10px;
	padding:1px 0;
}

html body div.player div.inner h2 {
	width:480px;
}



/*
 * Thumbnails
 */

a.thumb, a.thumb:visited, ul.mostviewed a {
	display: block ;
	position: relative ;
	text-decoration: none ;
}

.thumb img {
	border: 1px solid #c7c7c7 ;
	padding: 2px ;
}

.thumb strong {
	display: block ;
}

.thumb:hover img {
	border-color: #336699 ;
}

.thumb-center div {
	margin-bottom: 5px ;
}

.thumb-right {
	text-align: right ;
}

.thumb-right img {
	float: right ;
}

.thumb-right h3, .thumb-right strong, .thumb-right + ul {
	margin-right: 96px ;
	text-align: right ;
}

.thumb-left img {
	float: left ;
}

.thumb-left h3, .thumb-left strong, .thumb-left + ul {
	margin-left: 96px ;
	display: block ;
}

.thumb>div {
	display: block ;
	position: relative ;
}

.thumb-medium {
	width: 166px ;
}

.thumb-medium img {
	width: 160px ;
	height: 120px ;
}

.thumb .thumb-duration {
	background-color:#000000;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	line-height:1em;
	opacity:0.8;
	padding:0 3px;
	position:absolute;
	right:6px;
	text-decoration:none;
	top: 110px ;
}

/*
 * Media boxes
 */

.media {
	position: relative ;
}

.media > li {
	padding: 5px ;
}

.media > li.file {
	display: block ;
	float: left ;
	margin: 0 ;
	padding: 23px ;
	background-color: transparent ;
	border: 1px solid transparent ;
	width: 166px ;
}

.media>li.file:hover {
	border: 1px solid #eaeaea ;
}

.media li.file div.about {
	background-color: transparent ;
}

div.about ul {
	margin-bottom: 0 ;
}

.media li.file div.about li {
	font-size: 10px;
	font-weight: normal ;
	margin: 0;
}

.media li.file div.about li.rating {
	padding: 5px 0 3px;
}

div.about li {
	display: block;
	position: relative;
	font-weight: 700;
	list-style: none;
}

div.related-media {
	max-height:250px;
	position: relative ;
	overflow-y:scroll;
	overflow-x: hidden;
}


ul.inner,.comments,.files,ul.inner li.comment,.users-pic ul,ul.mystats,#mystats ul,.media,.series,#kategorien li,.series-side li {
	padding:0;
}


/*
 * Categories/Series & Pagination
 *
 * Layout and theming for the categories & series pages, 
 * Pager theming
 *
 */


.pagination,.pagination-bottom {
	line-height:1.2em;
	margin:0 5px 0 0;
	padding:0;
	position:absolute;
	right:.8em;
	text-align:right;
	top:.6em;
}

.pagination_over {
	line-height:1.2em;
	margin:0 5px 0 0;
	padding:0;
	text-align:right;
}

.pagination-bottom {
	background:#fff;
	border-top:1px solid #DBDBDB;
	clear:both;
	margin:0;
	padding:.5em 0;
	position:relative;
	right:0;
	top:0;
}

.pagination span.count,.pagination-bottom span.count {
	margin:0 1em;
}

.pagination a.rsslink,.pagination-bottom a.rsslink,.sort a.rsslink,.pagination a.rsslink:hover,.pagination-bottom a.rsslink:hover,.sort a.rsslink:hover {
	background:transparent;
	color:inherit;
	padding:0;
}

.pagination a,.pagination-bottom a,.pagination_over a,.sort a {
	padding:2px 5px;
}

span.sort {
	float:right;
	font-size:12px;
	text-transform:none;
}

span.sort a.rsslink {
	margin:0 0 0 1.25em;
}

.pagination b,.pagination-bottom b,.pagination_over b,.sort b,.pagination a:hover,.pagination-bottom a:hover,.pagination_over a:hover,.sort a:hover {
	background:#369;
	color:#fff;
	padding:2px 5px 1px;
}

.boxform,.posts h3 span.blog_user span.avatar a,.comments h3 span.blog_user span.avatar a,.users span.user strong a,.users span.user strong,.users span.user span.stats a,span.sort form,.pagination form {
	display:inline;
}


/*
 * Boxes
 *
 * Box specific theming
 *
 */

h3 {
	font-size:13px;
	font-weight:700;
	margin:0;
}

h4, a h4 {
	font-size:1.2em;
	font-weight:700;
	margin:0.2em 0;
}

h2.rep a {
	color:#333;
	font-size:11px;
}

h2,h2.rep,#thetube h2,#thetube h2,h3.icon,div.inner h2.icon,h2.icon,h3.icon {
	background-color:transparent;
	border:none;
	font-family:Arial, Verdana, sans-serif;
	font-size:16px;
	font-weight:700;
	letter-spacing:-1px;
	margin:10px 0 0 0 ;
	padding:6px;
	text-decoration: none ;
	display: block ;
	position: relative ;
}

.icon>a, .icon .morelink, .sort {
	float: right ;
	letter-spacing: 0 ;
	font-weight: bold ;
	font-size: 11px ;
	margin-top: 2px ;
	margin-left: 1em ;
}

.col-s, .col-s1, .col-s2, .col-s3, .col-m {
	border-bottom: #e5e5e5 ;
}

.col-x {
	display:block;
	margin:0 10px 2em;
}


h2.icon + div.content {
	border-top: 2px dotted #eaeaea ;
	border-bottom: 3px solid #ededed ;
	border-left: 0 ;
	border-right: 0 ;
	background-color: #fafafa ;
}

.content {
	padding: 5px ;
}

li.section {
	border-bottom:2px solid #eee;
	display:block;
	padding:1em;
	position:relative;
}

li.section>ul {
	margin-left:93px;
}

li.section a.view-all {
	bottom:0;
	position:absolute;
	right:0;
	text-decoration:none;
}

ul.categories li {
	width: 134px ;
	padding: 0px 5px ;
	float: left ;
}

#sponsors {
	text-align: center ;
}

#sponsors img {
	padding: 5px ;
}



/*
 * Generic sidebar
 */

.series-side .series>li {
	float:left;
	width:86px;
}

.series-side .series>li,#best-rated .media>li {
	display:block;
	min-height:66px;
	padding:5px;
}

.globalstats>li {
	display:block;
	float:left;
	width:50%;
}



/*
 * Generic ostube elements
 */

.col-1,.col-2 {
	float:left;
	width:490px;
}

.col-1e {
	float:left;
	width:500px;
}

.col-1e_mediadetails {
	float:left;
	width:640px;
}

.col-1e_mediadetails #flash {
	width:620px;
}

.col-1m {
	float:left;
	margin:0 10px 3em;
	padding:0;
	width:810px;
}

.col-2s {
	float:left;
	width:340px;
}

.col-3 {
	float:left;
	padding:1px 0;
	width:130px;
}

.col-m {
	clear:both;
	margin:0 10px 3em;
	padding:1px 0;
}

.col-s {
	float:left;
	margin:0 10px 3em;
	padding:0;
	width:225px;
}

.col-s1 {
	margin:0 10px 3em;
	width:225px;
}

.col-s2 {
	margin:0 10px 3em;
	width:470px;
}

.col-s3 {
	margin:0 10px 2em;
	width:650px;
}

.col-s4 {
	clear:both;
	margin:0 10px 2em;
	width:960px;
}

.col-s,.col-s1,.col-s2,.col-s3,.col-m {
	border-bottom:#e5e5e5;
}

.col-x .inner h2.icon {
	margin-left:0;
	margin-right:0;
}

#rectangle {
	background-color:#666;
	border:1px dotted #333;
	float:left;
}
p.tags {
	line-height:2em;
}

.post {
	border-bottom:2px solid #111;
	margin:0 0 .5em;
	padding:0 0 .5em;
}

ul.visitor {
	display:block;
	list-style:none;
	padding:0;
}

li.user {
	margin:.5em 0 0;
	padding:0;
}

li.user a.avatar {
	display:block;
	float:left;
	margin:0 1em 0 0;
}

li.user a.avatar img {
	border:5px solid #fff;
	display:block;
	height:auto;
	width:50px;
}

li.user cite.about a {
	display:block;
	margin:0 0 0.2em;
}

li.user cite.about .stats,#mystats strong.stats {
	display:block;
	float:left;
	margin:0 .5em 0 0;
	text-align:center;
}

li.user cite.about .stats a {
	display:inline;
	margin:auto;
}

#news div.inner div.content.media ul li.user {
	float:left;
	width:110px;
}

#most-active-user ul.media li.file .preview img {
	width:130px;
}

div.user {
	float:left;
	width:280px;
}

div.user ul li a {
	width:20px;
}

div.user ul.about {
	display:block;
	float:left;
	margin:0;
	padding:0;
}

div.user ul.about li {
	clear:both;
	margin-left:100px;
}

.posts,.comments,.users {
	list-style:none;
	margin:0;
	padding:0;
}

.posts li {
	border-bottom:4px solid #ddd;
	margin:0 0 50px;
	padding:0 0 15px;
}

.posts h3,.comments h3 {
	border-bottom:1px solid #ddd;
	font-size:14px;
	font-weight:400;
	line-height:18px;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

.posts h3 span.blog_user,.comments h3 span.blog_user {
	position:absolute;
	vertical-align:bottom;
}

.posts h3 span.blog_user span.avatar,.comments h3 span.blog_user span.avatar {
	overflow:hidden;
	width:50px;
}

.posts h3 span.blog_user span.avatar img,.comments h3 span.blog_user span.avatar img {
	width:50px;
}

.posts h3 span.blog_user a.autor,.comments h3 span.blog_user a.autor {
	display:inline;
	font-size:11px;
	line-height:14px;
	margin:0 0 0 10px;
}

.posts h3 a,.comments h3 a {
	display:block;
	text-decoration:none;
}

.posts h3 a.title,.comments h3 a.title {
	float:right;
	margin:20px 0 0;
}

.posts span.date,.comments span.date {
	display:block;
	font-size:10px;
	line-height:14px;
	margin:0 0 6px;
	text-align:right;
}

.posts cite.about,.comments cite.about {
	color:#222;
	display:block;
	font-size:10px;
	line-height:14px;
	margin:25px 0 3px;
	text-align:right;
}

.posts cite.about a,.comments cite.about a {
	color:#222;
	line-height:14px;
}

.comments li,#commentform {
	background:#f2f2f2;
	margin:0 0 6px;
	padding:9px;
}

#commentform {
	margin:12px 0 0;
}

.users li,.media .users li {
	border-bottom:1px solid #DBDBDB;
	margin:0 0 3px;
	padding:3px 0 6px;
}

.users a.avatar,.user a.avatar {
	display:block;
	float:left;
	margin-right:-120px;
	width:120px;
}

.users a.avatar img {
	border:1px solid #DBDBDB;
	display:block;
	padding:2px;
	width:50px;
}

.users span.user {
	display:block;
	line-height:12px;
	padding-left:70px;
}

span.o_stats {
	display:block;
	width:80px;
}

strong.stats {
	display:inline-block;
	line-height:1.6em;
	margin:0 6px 0 0;
	text-align:center;
}

.users span.user span.stats strong.stats strong.small {
	float:none;
	margin:0;
}

#chatbox input#chat_text_id {
	background:#fff;
	border:1px solid #DBDBDB;
	color:#333;
	height:16px;
	margin:0;
	padding:0;
	width:135px;
}

#chatbox input.button {
	border:0;
	margin:-5px 0 -7px 3px;
	width:60px;
}

#chatbox input#chat_text_id:focus {
	border-color:#b22222;
}

#chatbox cite.about {
	margin:.5em 0 0;
}

div.chatform {
	margin:0 0 5px;
}

ul.actions {
	list-style:none;
	margin:0;
	padding:.25em 0 0;
}

ul.actions li {
	margin:0 0 .25em;
	padding:0 1em .25em;
}

ul.actions a {
	color:#222;
	display:block;
}

#welcome {
	clear:both;
	float:none;
	padding:1em;
	width:auto;
}

.error {
	border:3px solid #e1e3e5;
	display:block;
	margin:.5em;
	padding:.4em;
}

.bookmark img {
	padding:.5em 2px 0;
}

div.about ul {
	display:block;
	line-height:1.3em;
	margin-bottom:0;
	position:relative;
}

div.about li strong {
	font-weight:400;
}

.media div.about li.desc {
	height:3em;
}

.media div.about input {
	margin:0 .5em;
	width:95%;
}

div.inner h2.pad {
	margin-top:3em;
}

div.pad label {
	display:block;
	width:110px;
}

div.pad .check {
	display:block;
	padding:1em 0 0 111px;
}

div.pad .media_list {
	list-style:none;
	padding:0 0 1.75em;
}

div.pad .media_list li {
	float:left;
	width:25%;
}

div.pad .category_info {
	list-style:none;
	padding:0 0 1em;
}

div.pad .category_info li {
	float:left;
	width:33%;
}

div.profile div.avatar {
	float:left;
	margin:0 30px 0 0;
	width:290px;
}

div.profile div.avatar img {
	border:5px solid #fff;
	display:block;
	margin:30px auto;
}

div.profile div.about {
	float:left;
	padding:30px 0 0;
	width:640px;
}

div.profile div.about h3 {
	font-size:2em;
	margin:0 10px 1.5em;
}

div.profile div.about ul {
	float:left;
	margin:0 10px;
	padding:0 0 30px;
	width:280px;
}

div.profile div.about ul li.errorfield {
	letter-spacing:.3em;
	margin:0 0 2.5em;
	text-decoration:underline;
	text-transform:uppercase;
}

div.profile div.about .user_info {
	margin:0 100px;
}

div.profile div.about.user_info ul {
	list-style:none;
	width:700px;
}

div.profile .user_info ul li {
	height:1em;
	text-align:left;
	width:900px;
}

div.profile span.p_left {
	display:block;
	float:left;
	padding-right:2em;
	text-align:right;
	width:300px;
}

div.profile p {
	float:left;
	margin:0 0 3em;
	padding:1em 0;
	width:330px;
}

.p_avatar {
	float:left;
	padding:10px;
	width:270px;
}

.p_avatar img {
	border:1px solid #DBDBDB;
	margin-bottom:15px;
	padding:2px;
}

.p_infos {
	float:right;
	padding:10px;
	width:646px;
}

.p_infos th {
	padding-right:5px;
	text-align:right;
	width:180px;
}

table.forum td {
	height:100%;
	padding:.2em;
}

table.forum th {
	background:#eee;
	border-right:5px #fff solid;
	padding:.1em .5em;
}

table.forum span.tdate {
	display:block;
	font-size:10px;
}

ul.showerror {
	list-style:none;
	position:relative;
}

input.errorfield {
	margin:0;
	padding:2px;
}

.showerror,.errorfield {
	background:#e88;
	color:#000;
	display:block;
	margin:1em 10px;
	padding:.5em;
}

.success_message {
	background:#aea;
	color:#000;
	display:block;
	margin:1em 10px;
	padding:.5em;
}

.button {
	height:24px;
	width:70px;
}

.buttons {
	margin:10px 0 5px;
}

ul.comments li div.comment cite.about {
	font-style:normal;
	margin:0;
	text-align:left;
}

ul.comments li div.comment p {
	margin-left:110px;
}



/*
 * Profile & avatar
 */

.avatar img {
	border:1px solid #DBDBDB;
	padding:2px;
}

.activity_items li {
	border-bottom:1px solid #DBDBDB;
	margin:0 0 5px;
	padding:0 0 5px;
}

.activity_items li.more {
	padding:5px 0;
	text-align:center;
	vertical-align:middle;
}

.activity_items li.more a {
	font-weight:700;
	text-decoration:none;
}

.activity_items li img.activity_avatar {
	background:#fff;
	border:1px solid #DBDBDB;
	float:left;
	margin-right:-56px;
	padding:2px;
	width:50px;
}

.activity_items li p span {
	display:block;
	padding:0 0 0 66px;
}

.activity_items .timediff {
	color:#999;
	font-size:11px;
}

#activity_post {
	border-bottom:1px solid #DBDBDB;
	margin-bottom:5px;
	padding-bottom:5px;
}





/*
 * Media player share window popup
 */

#shareOverlay {
	background-color:#000;
	bottom:0;
	display:none;
	height:100%;
	left:0;
	opacity:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:10000;
}

#shareWindow {
	display:none;
	left:50%;
	margin:0 0 0 -15em;
	opacity:1px;
	overflow:visible;
	position:absolute;
	text-align:left;
	top:10%;
	width:30em;
	z-index:10001;
}

#shareWindow a {
	color:#000;
}

#shareWindow dt,#shareWindow dd {
	overflow:hidden;
	position:relative;
	z-index:1;
}

#shareWindow dt {
	border-top:1px solid #fff;
}

#shareWindow dt .inner {
	background:#f2f2f2;
	border-bottom:1px solid #DBDBDB;
	border-top:1px solid #DBDBDB;
	cursor:pointer !important;
	display:block;
	padding:.25em 1em;
}

#shareWindow dd,#shareWindow #sharebox_status {
	background:#fff;
}

#shareWindow dd .inner,#shareWindow #sharebox_status {
	padding:1em;
}

#shareWindow #sharebox_status {
	font-weight:700;
	margin:0;
}

#shareWindow .bookmarks {
	text-align:center;
}

#shareWindow textarea,#shareWindow input {
	background:#DBDBDB;
	border:0;
	margin:0;
	outline:1px solid #999;
	padding:.5em 2%;
	width:96%;
}

#shareWindow input.button {
	background:transparent;
	float:right;
	margin:0;
	outline:0;
	padding:0;
}

#shareWindow p.close {
	position:absolute;
	right:0;
	text-align:right;
	top:-1.2em;
}

#shareWindow p.close a {
	background:#fff;
	color:#666;
	line-height:1em;
	margin:0;
	padding:.4em .5em;
	text-decoration:none;
}





/*
 * Page specific theming
 */

/* Home Page */

#thetube {
	margin: 2em 6px 0 6px;
}

#thetube-featured {
	width: 644px ;
	margin-right: 2px ;
}

#thetube-latest {
	width:320px ;
}

#thetube-latest li.ft {
	margin-bottom: 2px ;
}

#recently-added {
	margin: 0 ;
}

#recently-added li {
	margin: 0;
	padding: 0 5px ;
}

#recently-added-container {
	height:154px;
	left:55px;
	overflow:hidden;
	position:absolute;
	width:538px;
}

#recently-added-previous {
	cursor:pointer;
	left:10px;
	margin-top:-51px;
	position:absolute;
	top:50%;
}

#recently-added-next {
	cursor:pointer;
	margin-top:-51px;
	position:absolute;
	right:10px;
	top:50%;
}

#newvideos .content {
	height:154px;
	position:relative;
}

#newvideos a strong {
	line-height:20px;
}


/* Series Page */

#series-full li.section {
	float: left ;
	width: 292px ;
}

#series-full li.c-left {
	margin-right: 10px ;
}



/* Categories Page */

#categories-full li {
	float:left;
	width:160px;
	margin-top:10px;
	text-align:center ;
}

#categories-full img {
	margin: 0 auto ;
	display: block ;
}

#categories-full li cite {
	clear: both ;
	display: block ;
}

/* Trivia */

#trivia-full td {
	margin-bottom: 1em ;
	padding: 5px ;
	vertical-align: top ;
}

#tweets li {
	padding: 10px ;
	border-bottom: 1px solid #eee ;
}

#tweets a {
	color: #336699;
}
#social {
	padding: 10px;
}
#social iframe {
	float: left;
}
